/*
Theme Name: Timisha
Theme URI: http://timialewis.com
Description: For the portfolio of Timia Lewis.
Author: Timia Lewis
Author URI: https://timialewis.com
Template: twentynineteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twenty-nineteen-child
*/

/*start*/



@font-face {
	font-family: 'Self Modern';  
	src: url('/wp-content/themes/timisha/fonts/self-modern_regular_web.woff2') format('woff2');  
	font-weight: normal;  
}
html {
cursor: none;
background: #eeeeee;
}
body {
	margin: 0px auto;
	padding: 20px;
	background:#FFFBF7;
    	-webkit-font-smoothing: antialiased;
   	-moz-osx-font-smoothing: grayscale;
	min-height: 100vh;
	display: block;
	width: 100% !important;
	box-sizing: border-box;
	max-width: 1440px;
	margin: 0 auto !important;
    }
    img {
    border-radius: 2px;
    }
    .header {
    padding-bottom: 100px;
    margin-top: -4px
    }
footer {
	width: 100%; 
	padding-top: 100px;
	float: left;
	margin-bottom: -4px;
}
footer .copyright {
float: left;
}
footer .email {
float: right;
}
footer a {
border-bottom: 0px;
}
a, a:hover, a:visited {
	color:#000000;
	text-decoration: none !important;
  	outline: none !important;
}
/*cursor*/
::-moz-selection { /* Code for Firefox */
  background: #ffd252;
}

::selection {
  background: #ffd252;
}
    .theBall, .theBall-outer {
		width: 20px;
    	height: 20px;
    }
    .theBall-outer {
    	position: fixed;
    	top: -20px;
    	left: -20px;
    	z-index: 8000;
    	pointer-events: none;
    }
    .theBall {
    	position: absolute;
		border: 1px solid #000000;
    	border-radius: 50%;
  		transition: width .5s, height .5s, margin-top .5s, margin-left .5s;
    	transform-origin: center center;
		margin-bottom: 20px;
		margin-right: 20px;
    }
 
.zooming.theBall {
width: 40px;
	height: 40px;
	margin-top: -10px;
	margin-left: -10px;
    }
    
   .mobileClick{
	position:fixed;
	border: 1px solid #000000;
	border-radius:50%;
	animation:mobileClick 0.5s;
	z-index:99999;
	pointer-events: none;	
	width: 15px;
	height: 15px;
	transition: width .5s, height .5s, margin-top .5s, margin-left .5s;
	transform-origin: center center;
	margin-top: -7.5px;
	margin-left: -7.5px;
}
@keyframes mobileClick{
	0%{
		opacity:1;
	}
	99%{
	opacity:1;
	}
	100%{
	opacity:0;
	width:30px; height:30px;
	margin-top: -15px;
	margin-left: -15px;
	}
}
/*page fades*/
    #fader {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 999999;
        pointer-events: none;
        background: #ffffff;
        animation-duration: .75s;
        animation-timing-function: ease-in-out;
      }

      #fader:before {
        content: 'fade'
      }

      @keyframes fade-out {
        from { opacity: 1 }
        to { opacity: 0 }
      }

      @keyframes fade-in {
        from { opacity: 0 }
        to { opacity: 1 }
      }

      #fader.fade-out {
        opacity: 0;
        animation-name: fade-out;
      }

      #fader.fade-in {
        opacity: 1;
        animation-name: fade-in;
      }

a {
	color: #000000;
	text-decoration: none;
	cursor: none;
	border-bottom: 1px solid #000;
}

h1 {
	margin: 0;
	font-family: 'Self Modern', serif;
	font-weight: 400;
	font-style: normal;
	font-size: 38px;
	text-transform: none;
	letter-spacing: -.5px;
	padding-bottom: 20px;
	margin-top: -7px;
}
h2 {
	margin: 0;
	font-family: 'Self Modern', serif;
	font-weight: 400;
	font-style: normal;
	font-size: 25px;
	text-transform: none;
	letter-spacing: 0px;
	margin-top: -10px;
}
h3{
	font-family: "neue-haas-grotesk-text", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.4;
	margin: 0px;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: .5px;
}
p {
	font-family: "neue-haas-grotesk-text", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	letter-spacing: .1px;
	line-height: 1.4;
	margin: 0px;
}
.mobilehero {
display: none;
}
.mobilehide {
padding-bottom: 5px;
}
.navigation {
	top: 0;
	box-sizing: border-box;
	width: 100%;
	display: block;
	float: left;
	z-index: 5555;
	height: 122px;
	max-width: 1440px;
	margin: 0 auto;
}
.navigation a {
	border-bottom: 0px;
}
.miamia {
display: block;
float: left;
position: relative;
	z-index: 5555;
}
.menu-social {
position: absolute;
bottom: 20px;
right: 20px;
text-align: right;
}
.menu-social h3 {
margin-bottom: 2px;
}
.menu-social p {
margin-top: 18px;
}
.menu-email {
position: absolute;
bottom: 20px;
left: 20px;
text-align: left;
}


.nav-menu {
display: block;
float: right;
pointer-events: auto;
}
.nav-menu a {
display: inline-block;
}
.menu-pop-container {
	display: none;
	position: fixed; 
	top: 0; 
	width: 100%;
	z-index: 5500; 
	pointer-events: auto;
	max-width: 1440px;
	margin-left: -20px;
}
.menu-close {
position: absolute;
top: 20px;
right: 20px;
z-index: 9999;
}
.menu-close img{
width: 17px;
height: auto;

}
.menu-pop {
	width: 100%; 
	height: 100vh; 
	display: block;
	float: left;
	padding: 20px;
	position: relative;
	background: rgba(255, 248, 241, .98);
	box-sizing: border-box;
}
.menu-pop  a {
border-bottom: 0px;
}
.menu-linkbox {
	display: block;
	float: left;
	position: absolute;
	bottom: 0;
	left: 20px;	
}
.menu-linkbox h1 {
font-size: 90px;
margin-top: -25px;
    padding-bottom: 0;
}
.menuoval a {
padding: 5px 0;
border-bottom: 0px;
}
#mia {
	z-index: 9;
	width: 100%;
	top: 30px;
	text-align: center;
	left: 0;
	display: none;
}

.next, .prev, .logogrid, .homeintro, footer {
	transition: opacity 700ms;
}
#myname {
	transition: opacity 500ms;
	position: static;
	z-index: 5600;
}
.next, .prev {
display: block;
float: right;
padding-top: 20px;
}
.next h3, .prev h3 {
margin-bottom: 0px;
}
.next, .next p {
float: right;
}
.prev {
float: left;
}
/*HOME PAGE*/
.home .miamia {
display: none;
}
.homeintro {
	display: none;
}
.home .homeintro {
display: block;
float: left;
pointer-events: auto;
}

.home, .home .header {
padding: 0px;
margin: 0px;
}
.home .navigation {
padding: 20px 20px 0;
position: absolute;
height: auto;
padding-bottom: 50px;
	pointer-events: none;

}

.home footer {
display: none !important;
}


#scrollableElement {
width: 100%;
height: 100vh;
overflow-y: scroll;
position: relative;
}
#scrollableElement::-webkit-scrollbar {
	dipslay: none;
  	-ms-overflow-style: none;  /* IE and Edge */
	 scrollbar-width: none;  /* Firefox */
}
#scrollableElement a {
border-bottom: 0px;
}
#noscrolltablet {
display: none;
}
.work-project-box {
padding: 0 20px;
display: grid;
grid-gap: 5px;
grid-auto-columns: 290px;
grid-auto-flow: column; 
position: absolute;
bottom: 20px;
left: 0;
}
.testbox {
display: grid;
grid-gap: 5px;
grid-auto-columns: 200px;
grid-auto-flow: column; 
float: left;
}
.work-project {
height: auto;
}
#comingsoon  img{
opacity: .5;
}
.work-project img {
width: 100%;
height: auto;
padding-bottom: 20px;
}
.work-project h3 {
margin-bottom: 0px;
}
/*--PROJECT--*/
.project {
    width: 100%;
    box-sizing: border-box;
    display: block;
    float: left;
}
.projectdetails {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 100px;
	margin-top: -10px;
	transition: opacity 700ms;
}
.titlebox {
height: 33px;
width: 100%;
position: relative;
margin-bottom: 25px;
display: block;
float: left;
}
.titlebox h3 {
    position: absolute;
    bottom: -14px;
    left: 0;
}
.finedetails {
float: left;
padding-right: 100px;
}
.finedetails:last-child {
padding-right: 0px;
} 
.finedetails p {
margin-bottom: 5px;
}
.projectsummary {
	width: 50%;
	padding-right: 100px;
	box-sizing: border-box;
	float: left;
}
.finedetailsbox {
	width: 50%;
	float: left;
}



.summary {
width: 50%;
float: left;
}
.credits {
text-align: right;
float: right;
}
.infobox h1 {
font-size: 17px;
	line-height: 1.3;
}
.infobox h2{
	font-size: 20px;
	line-height: 1.3;
}
.closer {
	position: absolute;
padding: 25px;
	top: 0;
	right: 0;
}
img#closebtn {
	width: 10px;
	height: auto;
}
.project img {
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
.project img:last-child {
	padding-bottom: 0px;
}
.photogrid {
	display: block;
	float: left;
}
.photogrid img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-bottom: 0px;
}
.halfsies {
	width: calc(50% - 2.5px);
	display: block;
	float: left;
	padding-right: 5px;
	box-sizing: content-box;
	padding-bottom: 5px;
}
.halfsies:last-child {
padding-right: 0px;
}
.thirds {
	width: calc(33.33% - 3.33px);
	max-height: 100vh;
	display: block;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	box-sizing: content-box;

}
.thirds:nth-child(3n){
padding-right: 0px;
}
/*ABOUT PAGE*/
.about {
width: 100%;
padding-right: 200px;
float: left;
box-sizing: border-box;
}
.about-top {
display: grid;
margin-bottom: 50px;
}
.about img {
   	grid-area: 1 / 1 / span 1 / span 1;
   	width: 400px;
	height: auto;
	float: left;
	padding-right: 50px;
}
.abouttablet {
display: none;
}
.about-info {
	grid-area: 1 / 2 / span 1 / span 1;
	position: relative;
}
p.reachout {
	position: absolute;
	bottom: -5px;
	left: 0;
}
.about-box {
width: 100%;
float: left;
display: block;
}
.about img, #services {
width: 400px;
height: auto;
float: left;
padding-right: 50px;
}
.funfacts {
display: block;
float: left;
padding-right: 80px;
}
.funfacts p{
margin-bottom: 3px;
}
.services-column {
display: block;
float: left;
padding-right: 50px;
}

.logogrid {
	width: 100%;
	box-sizing: border-box;
	display: block;
	float: left;
	border: 1px solid #000000;
	border-bottom: 0px;
}


h1#tapthelogo {
text-align: center;
padding: 25px;
display: none;
border-bottom: 1px solid #000000;
}
.logocontainer {
	width: calc(50% - .5px);
	display: block;
	float: left;
	border-bottom: 1px solid #000;
}
.logocontainer:nth-child(odd) {
border-left: 1px solid #000000;
}
.logobox {
	width: 100%;
	display: block;
}
.logocontainer h1 {
	text-align: center;
	margin: 23px 0 25px 0;
}
.logobox img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding-bottom: 0px;
}
.marktwo {
	display: none;
}
.logobox div .logoblack {
	display: block;
}
.logobox div .logocolor {
	display: none;
}
.logobox:hover  div .logocolor {
	display: block;
}
.logobox:hover  div .logoblack {
	display: none;
}
.clickmehover h2 {
font-size: 25px;
}
.clickmehover div{
  position: relative;
}
.clickmehover div:before {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 1;
}

.clickmehover div.active  span  {
  opacity: 1;
  visibility: visible;
}
.clickmehover div.active:before {
  opacity: 1;
  visibility: visible;
}
.clickmehover div:hover span  {
  display: block;
  position: absolute;
  top: 40px;
  left: 50px;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  visibility: visible;
}
.clickmehover div:hover:before {
  opacity: 1;
  visibility: visible;
}

.clickmehover span {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.lately {
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
	display: block;
	transition: opacity 700ms;
}

.anentry {
	box-sizing: border-box;
	background: white;
	display: inline-block;
  	padding: 113px 70px 30px 70px;
}
.entryimage {
	width: 45%;
	display: block;
	margin: 0 auto;
	float: left;
}
#vigilfiles img {
width: calc(50% - 2.5px)
}
#vigilfiles img:first-child {
margin-right: 5px;
}
.entryimage img {
	width: 100%;
	display: block;
	float:left;
	margin-bottom: 5px;
}
.entry2images img {
	width: calc(50% - 2.5px);
	float: left;
	display: block;
}
.entry2images img:first-child {
	padding-right: 5px;
}
.entry h2 {
	padding-bottom: 30px;
}
.entrycontainer {
width: 100%;
display: inline-block;
}
.entrytext {
	width: calc(47% - 125px);
	padding-left: 50px;
	float: left;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	margin: 0;
	transition: opacity 700ms;
}
.entrytext a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
	border-bottom: 1px solid #000000;
	margin-bottom: 3px;
}
.entrytext p a {
	border-bottom: 1px solid #000000;
	display: inline;
}
.entrytext a:hover {
}
.entrytext p {
	margin-top: 0px;
	margin-bottom: 25px;
}

.entrytext p:last-child {
margin-bottom: 0px;
}
.entryimage video {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 5px;
}
.fragments {
	transition: opacity 700ms;
}
.fragment-grid {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 5px;
}
.fragment-grid img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.fragment-grid img.square {
	grid-column-end: span 1; 
	grid-row-end: span 3;
}
.fragment-grid img.landscape {
	grid-column-end: span 1;  
	grid-row-end: span 2;
}
.fragment-grid img.portrait {
	grid-column-end: span 1; 
	grid-row-end: span 4;
}	
.modal {
	padding: 20px;
	background: rgba(255, 248, 241, .98);
	position: fixed;
	top: 0;
	left: 0;
   	width: 100%;
   	height: 100vh;
	display: block;
	box-sizing: border-box;
}
.modal img {
    float: left;
    width: 500px;
    height: 100%;
    object-fit: contain;
    object-position: left center;
}
.modal-close {
	background-image: url("https://timialewis.com/wp-content/uploads/2020/08/timia-lewis-close.svg");
    height: 17px;
    width: 17px;
    float: left;
    margin-left: 30px;
    margin-top: 30px;
}
}
.modal-left {
	background-image: url(https://timialewis.com/wp-content/uploads/2022/07/tl-left.svg);
}
.modal-right {
	background-image: url(https://timialewis.com/wp-content/uploads/2022/07/tl-right.svg);
}
.modal-close, .modal-right, .modal-left {
transition: opacity 700ms;
}	
/**LATELY PAGE**/
.article {
	width: 100%;
	padding-bottom: 100px;
	display: block;
	float: left;
}
.article-header {
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
	display: flex;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	align-items: end;
	justify-content: space-between;
}
.article-title, .article-date {
	width: 50%;
	float: left;
	margin-bottom: 0px;
}
.article-title h1 {
padding-bottom: 0px;
}
.article-date h3 {
margin-bottom: 5px;
}
.article-content {
width: 50%;
display: block;
float: left;
padding-right: 100px;
box-sizing: border-box;
}
.article-content p {
margin-bottom: 15px;
}
.article-triple {
width: 100%;
display: grid;
grid-gap: 5px;
grid-auto-columns: auto auto auto;
grid-auto-flow: column; 
padding-bottom: 50px;
}
.article-image-box {
width: 100%;
box-sizing: border-box;
}
.article-image-box img {
width: 100%;
height: auto;
}
.article video {
width: 100%;
height: auto;
}
#vigil {
width: 100%;
display: grid;
grid-gap: 5px;
grid-auto-columns: auto auto ;
grid-auto-flow: column; 
}
/*clearing*/
.entry .entry-content, .entry .entry-summary {
max-width: unset !important;
    margin: 0;
    padding: 0;
    }
   .entry .entry-content > *, .entry .entry-summary > * {
   max-width: unset !important;
   margin: 0;
   }
.entry {
	padding: 0px;
}
.entry-header, .entry-footer, #comments, nav.navigation.post-navigation {
	display: none;
}
.entry h2 {
	padding-bottom: 0px;
}
h1:not(.site-title):before, h2:before {
display: none;
}



/*dontcopy*/
.fullDesk {
	height: 100vh;
}
.projecttitle {
	width: 60%;
}
a.articlelink {
	margin-bottom: 50px;
	display: inline;
}
#itsme {
	border-bottom: 1px solid #000000;
	display: inline-block;
}


.mobileClick{
	position:fixed;
	border: 1px solid #000000;
	border-radius:50%;
	animation:mobileClick 0.5s;
	z-index:99999;
	pointer-events: none;	
	width: 15px;
	height: 15px;
	transition: width .5s, height .5s, margin-top .5s, margin-left .5s;
	transform-origin: center center;
	margin-top: -7.5px;
	margin-left: -7.5px;
}
@keyframes mobileClick{
	0%{
		opacity:1;
	}
	99%{
	opacity:1;
	}
	100%{
	opacity:0;
	width:30px; height:30px;
	margin-top: -15px;
	margin-left: -15px;
	}
}
/*lil laptiop*/
@media only screen and (min-width: 992px) {
.work-project-box {
    grid-auto-columns: 290px;
}
}
/*landscape tablet*/
@media only screen and (max-width: 1024px) {
.titlebox {
height: auto;
}
.titlebox h1 {
padding-bottom: 0px;
}
.titlebox h3 {
bottom: unset;
}
.article-content {
padding-right: 30px;
}
.article-title {
width: calc(100% - 150px);
}
.article-date {
width: 150px;
}
.article-date h3 {
float: right;
}
.projectsummary {
    width: 100%;
    padding-bottom: 30px;
}
.finedetailsbox {
width: 100%;
padding-right: 50px;
}
.projectdetails {
padding-bottom: 50px;
}
.about {
padding-right:0px;
}
.about-top {
display: flex;
}
.about-info {
order: 2;
}
.about img {
order: 1;
padding-right: 50px;
width: 350px;
}
.about-info h1{
display: none;
}
.abouttablet {
display: block;
padding-bottom: 30px;
}
#services {
width: auto;
}
.portraittabletonly {
display: none;
} 
}
/*smaller screen*/
@media only screen and (max-width: 1440px) { 
body {
float: left;
}
}
/*tablet portrait*/ 
@media only screen and (max-width: 768px) {
body {
float: left;
}
.home .homeintro {
	width: 300px;
}
.deskbreak {
	display: none;
}
.article-header {
padding-bottom: 18px;
margin-bottom: 25px;
}
.projectsummary {
    padding-right: 0px;
}
.fragment-grid {
    grid-template-columns: repeat(3, 1fr);
}
.about img {
	order: 2;
	padding-right: 0px;
	width: 275px;
    height: auto;
    object-fit: cover;

}
.about-info {
    order: 1;
    padding-right: 50px;
    }
.abouttablet {
padding-bottom: 0px;]
}
p.reachout {
position: relative;
bottom: unset;
padding-top: 50px;
}
#services {
width: 100%;
padding-bottom: 50px;
padding-right: 0px;
}
.funfacts {
padding-right: 30px;
}
.portraittabletonly {
display: inline;
}
.home .navigation {
	position: relative;
	top: unset;
   	left: unset;
}
#scrollableElement {
display: none; 
}
#noscrolltablet {
	display: block;
	width: 100%;
	overflow-y: scroll;
    	height: calc(100vh - 150px);
    	position: relative
}
#noscrolltablet::-webkit-scrollbar {
	dipslay: none;
  	-ms-overflow-style: none;  /* IE and Edge */
	 scrollbar-width: none;  /* Firefox */
}
#noscrolltablet a {
border-bottom: 0px;
}
.noscrollbox {
display: grid;
grid-gap: 5px;
grid-auto-columns: 290px;
grid-auto-flow: column; 
float: left;
position: absolute;
bottom: 0;
left: 0;
padding: 0 20px;
}
.noscrollbox img {
padding-bottom: 10px;
}
.portraittabletonly {
display: inline;
}
}
@media only screen and (max-height: 414px) { 
#noscrolltablet { 
position: relative;
height: auto;
}
.noscrollbox {
display: grid;
grid-gap: 5px;
grid-auto-columns: 200px;
grid-auto-flow: column; 
float: left;
position: relative;
bottom: 0;
left: 0;
padding: 0 20px 20px 20px;
}
}
/*phone landscape*/
@media only screen and (max-width: 736px) { 
.funfacts {
	padding-right: 80px;
}
.home .navigation {
position: relative;
}
.homeintro {
width: 370px;
}
.home .work-project-box {
position: relative;
bottom: unset;
}
#scrollableElement {
height: auto;
}
.menu-linkbox h1 {
font-size:  55px !important;
margin-top: -15px !important;
}
.menu-linkbox {
bottom: 8px;
}
}
/*phone portrait*/
@media only screen and (max-width: 425px) {
body {
padding: 15px;
}

.finedetails {
	width: 100%;
}
.finedetailsbox {
padding-right: 0px;
}
.finedetails {
padding-bottom: 30px;
}
.detail-services p{
width: 50%; 
float: left;
}
.finedetails:last-child {
padding-bottom: 0px;
}
.detail-services p {
    width: 50%;
    float: left;
}
.projectdetails {
padding-bottom: 30px;
}
.mobilehide {
display: none;
}

.mobilehero {
    display: block;
    float: left;
    padding-bottom: 30px;
}
.projectsummary .titlebox {
margin-bottom: 10px;
}
.finedetails p {
margin-bottom: 0px;
} 
.fragment-grid {
    grid-template-columns: repeat(2, 1fr);
}
.abouttablet {
display: none;
}
.about-info h1 {
display: block;
}
.about img {
order: 1;
width: 100%;
}
.about-top {
display: block;
}
.about-info {
padding-right: 0;
}
.about-info h1 {
padding-top: 30px;
    float: left;
}
.funfacts {
    padding-right: 50px;
}
.menu-pop {
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: start; 
    }
.menu-social, .menu-linkbox {
position: static; 
bottom: unset;
left: unset;
}
.menu-social {
	order: 2;
    text-align: left;
    padding-top: 50px;
}
.menu-social h3 {
margin-bottom: 4px;
}
.menu-linkbox {
margin-left: -5px;
}
.menu-linkbox h1 {
font-size: 65px !important;
margin-top: -18px !important;
}
.home .homeintro {
    width: 250px;
}
.article-header {
display: block;
}
.article-title {
width: 100%;
padding-bottom: 10px;
}
.article-date h3 {
float: left;
}
.article-content {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 25px;
}
.article {
padding-bottom: 50px;
}
}